List Organization Members
curl --request GET \
--url https://api.tiro.ooo/v1/external/organizations/me/members \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tiro.ooo/v1/external/organizations/me/members"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tiro.ooo/v1/external/organizations/me/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": [
{
"userGuid": "user_a1b2c3d4",
"name": "Alex Kim",
"email": "member@example.com",
"recordingSuspended": true,
"workspaces": [
{
"guid": "ws_a1b2c3d4",
"name": "AX Strategy"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "opaque-cursor-string"
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}{
"error": {
"code": 404018,
"errorType": "not_found",
"message": "No team found for user #217",
"detail": null
}
}List Organization Members
List existing organization members. This endpoint does not create or invite users.
GET
/
v1
/
external
/
organizations
/
me
/
members
List Organization Members
인증
API key in format {id}.{secret}
쿼리 매개변수
Search by member name or email.
Return members assigned to this organization workspace. Cannot be combined with withoutWorkspace=true.
필수 범위:
1 <= x <= 1000⌘I